package com.bcxin.ars.dto.approve;

/**
 * 一级流程DTO
 * 
 * @author zhangye
 *
 */
public class ApproveTempLinkRelaDto {

	/**
	 * 一级流程配置ID
	 */
	private Long approveLinkProDetailId;

	/**
	 * 审批模板名称
	 */
	private String tempName;

	/**
	 * 审批环节名称
	 */
	private String linkName;

	/**
	 * 区域审批流程ID
	 */
	private Long approveAreaProId;

	/**
	 * 环节类型
	 */
	private String linkType;

	/**
	 * 模板Id
	 */
	private Long tempId;

	/**
	 * 审批环节ID
	 */
	private Long approveLinkId;

	public Long getTempId() {
		return tempId;
	}

	public void setTempId(Long tempId) {
		this.tempId = tempId;
	}

	public String getLinkType() {
		return linkType;
	}

	public void setLinkType(String linkType) {
		this.linkType = linkType;
	}

	public Long getApproveAreaProId() {
		return approveAreaProId;
	}

	public void setApproveAreaProId(Long approveAreaProId) {
		this.approveAreaProId = approveAreaProId;
	}

	public String getTempName() {
		return tempName;
	}

	public void setTempName(String tempName) {
		this.tempName = tempName;
	}

	public String getLinkName() {
		return linkName;
	}

	public void setLinkName(String linkName) {
		this.linkName = linkName;
	}

	public Long getApproveLinkProDetailId() {
		return approveLinkProDetailId;
	}

	public void setApproveLinkProDetailId(Long approveLinkProDetailId) {
		this.approveLinkProDetailId = approveLinkProDetailId;
	}

	public Long getApproveLinkId() {
		return approveLinkId;
	}

	public void setApproveLinkId(Long approveLinkId) {
		this.approveLinkId = approveLinkId;
	}

}
